<?php

//faq
//team
function teamShortCode($pageId = null, $isCustomizer = false, $i = null) { 

    ob_start();

    $args = array('post_type' => 'our-team');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('lz_fitness_team_npp_count', 15);
    $cols++;
    switch($cols){
        case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        case 2:
        $colCls = 'col-md-6 col-sm-6 col-xs-12';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        case 13:
        case 14:
        case 15:
        case 16:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        default:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
    } 

    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $lz_fitness_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-team-thumb');
            if ($isCustomizer === true) {
                $lz_fitness_team_designation = get_theme_mod('lz_fitness_team_designation' . $i);
                $lz_fitness_team_facebook = get_theme_mod('lz_fitness_team_facebook' . $i);
                $lz_fitness_team_twitter = get_theme_mod('lz_fitness_team_twitter' . $i);
                $lz_fitness_team_linkedin = get_theme_mod('lz_fitness_team_linkedin' . $i);
                $lz_fitness_team_instagram = get_theme_mod('lz_fitness_team_instagram' . $i);
            } else {
                $lz_fitness_team_facebook = '';
                $lz_fitness_team_twitter = '';
                $lz_fitness_team_linkedin = '';
                $lz_fitness_team_instagram = '';
            }

            $post = get_post();
            //Social media urls
            $teamFacebook = get_post_meta($post->ID, 'teamFacebook', false);
            $lz_fitness_team_facebook = !empty($teamFacebook[0]) ? $teamFacebook[0] : '';
            $teamTwitter = get_post_meta($post->ID, 'teamTwitter', false);
            $lz_fitness_team_twitter = !empty($teamTwitter[0]) ? $teamTwitter[0] : '';
            // $teamGPlus = get_post_meta($post->ID, 'teamGPlus', false);
            // $lz_fitness_team_google_plus = !empty($teamGPlus[0]) ? $teamGPlus[0] : '';

            $teamInstagram = get_post_meta($post->ID, 'teamInstagram', false);
            $lz_fitness_team_instagram = !empty($teamInstagram[0]) ? $teamInstagram[0] : '';

            $teamlinkedIn = get_post_meta($post->ID, 'teamlinkedIn', false);
            $lz_fitness_team_linkedin = !empty($teamlinkedIn[0]) ? $teamlinkedIn[0] : '';
            //designation
            $designation = get_post_meta($post->ID, 'designation', false);
            $lz_fitness_team_designation = !empty($designation[0]) ? $designation[0] : '';

            
            ?>
            
            <div class="<?php echo $colCls; ?> slide-item wow fadeInUp">
                <div class="our-team">
                    <div class="pic">
                     <?php
                     if (has_post_thumbnail()) {
                        $image_url = $lz_fitness_image[0];
                    } else {
                        $image_url = get_template_directory_uri() . '/images/team-thumb.png';
                    }
                    ?>                  
                    <img src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                    <div class="social_media_team">
                      <ul class="team_social">
                         <?php if ($lz_fitness_team_facebook || $lz_fitness_team_twitter || $lz_fitness_team_instagram || $lz_fitness_team_linkedin) { ?>

                            <?php if ($lz_fitness_team_facebook) { ?>
                               <li> <a target="_blank" href="<?php echo esc_url($lz_fitness_team_facebook) ?>"><i class="fa fa-facebook"></i></a></li>
                           <?php } ?>
                           <?php if ($lz_fitness_team_twitter) { ?>
                               <li> <a target="_blank" href="<?php echo esc_url($lz_fitness_team_twitter) ?>"><i class="fa fa-twitter"></i></a></li>
                           <?php } ?>
                           <?php if ($lz_fitness_team_linkedin) { ?>
                              <li>  <a target="_blank" href="<?php echo esc_url($lz_fitness_team_linkedin) ?>"><i class="fa fa-linkedin"></i></a> </li>
                          <?php } ?>
                          <?php if ($lz_fitness_team_instagram) { ?>
                             <li>   <a target="_blank" href="<?php echo esc_url($lz_fitness_team_instagram) ?>"><i class="fa fa-instagram"></i></a> </li>
                         <?php } ?>


                     <?php } ?>   
                 </ul>
             </div>
         </div>
         <div class="shad">
            <div class="team-prof team-profile">

             <h3 class="post-title"><?php the_title(); ?></h3>
             <p class="post"><?php echo ($lz_fitness_team_designation); ?></p>

         </div>
     </div>
 </div>  
 <!-- for team innerpage -->
 <div class="teammember-list">
    <div class="thumnailbx"> 

       <?php
       if (has_post_thumbnail()) {
        $image_url = $lz_fitness_image[0];
    } else {
        $image_url = get_template_directory_uri() . '/images/team-thumb.png';
    }
    ?>                  
    <img src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
    <div class="team-overlay">
        <div class="content-center">

            <div class="wrap">
                <div class="wrapinn"></div>
                <p><?php 
                if(has_excerpt()){
                    echo get_the_excerpt();
                }else{
                    echo lz_fitness_excerpt( get_the_content() , 60 );
                }
                ?></p>
                <div class="member-social-icon">
                   <?php if ($lz_fitness_team_facebook || $lz_fitness_team_twitter || $lz_fitness_team_instagram || $lz_fitness_team_linkedin) { ?>

                    <?php if ($lz_fitness_team_facebook) { ?>
                        <a target="_blank" href="<?php echo esc_url($lz_fitness_team_facebook) ?>"><i class="fa fa-facebook"></i></a>
                    <?php } ?>
                    <?php if ($lz_fitness_team_twitter) { ?>
                      <a target="_blank" href="<?php echo esc_url($lz_fitness_team_twitter) ?>"><i class="fa fa-twitter"></i></a>
                  <?php } ?>
                  <?php if ($lz_fitness_team_linkedin) { ?>
                      <a target="_blank" href="<?php echo esc_url($lz_fitness_team_linkedin) ?>"><i class="fa fa-linkedin"></i></a> 
                  <?php } ?>
                  <?php if ($lz_fitness_team_instagram) { ?>
                   <a target="_blank" href="<?php echo esc_url($lz_fitness_team_instagram) ?>"><i class="fa fa-instagram"></i></a>
               <?php } ?>


           <?php } ?>  
       </div>
   </div>
</div>
</div>  
</div>
<div class="teamdesbox">
    <div class="teamdesboxinn">
    <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
    <cite><?php echo ($lz_fitness_team_designation); ?></cite></div>
</div>
</div>   
<script>
    jQuery.noConflict();
    $(function(){
        function teamdesboxHeight(){
            var ht = 0;
            $('main#innerpage-box div#content-box .teamdesbox').each(function(i){
                var tHt = $(this).height();
                if(ht<tHt){
                    ht=tHt;
                }
            });
            $('main#innerpage-box div#content-box .teamdesbox').height(ht+'px');
        }
        teamdesboxHeight();
    });
    $( window ).resize(function(){
        teamdesboxHeight();
    });
</script>
<!-- for team innerpage -->

</div>
<?php
endwhile;
$text = ob_get_contents();
ob_clean();
endif;
wp_reset_postdata();
return $text;
}
/**
 * Use for the show the testimonials at home page and in testimonial page with shortcode
 * @param int $pageId default is null the id of a post
 * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
 * @param int $i default null
 * @param boolean $showStaticVals default is false
 * @return string
 * @author Luzuk <support@luzuk.com>
 * */
function testimonialShortCode($pageId = null, $isCustomizer = false, $i = 0, $showStaticVals = false, $totalItems=0) {
    global $query;
    $args = array('post_type' => 'our-testimonials');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    } else {
        $args['paged'] = max(1, get_query_var('paged'));
    }
    $args['posts_per_page'] = (!empty($args['posts_per_page'])) ? $args['posts_per_page'] : -1;
    $i = !empty($i) && is_numeric($i) ? $i : 0;
    $text = '';
    $query = new WP_Query($args);
    // print_r($query);
    if ($query->have_posts()):
        $cssCls = ($isCustomizer == false) ? 'col-md-4 col-sm-4' : 'col-sm-10 col-sm-offset-1';

        ob_start();
        while ($query->have_posts()) : $query->the_post();
            $post = get_post();
            $lz_fitness_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-team-thumb');
           // echo"(($i == 0) || ($i%2)==0)".__LINE__;
            if(($i == 0) || ($i%3)==0){
                ?>
    <div class="item <?php if ($i == 0) { ?>active<?php } ?>">
        <div class="row">
            <?php
        }
        ?>
            <div class="<?php echo $cssCls; ?> padding25 wow fadeInUp">
                <div class=" testwidth">
                        <?php if ($isCustomizer == false) { ?>
                <div class="row page-testimonial-box">

                    <div class="testimonial-content-box">
                               <?php } ?>
                        <div class="col-md-12 col-sm-12 testimonial-content">
                            <p><?php
                                if (has_excerpt()) {
                                    echo get_the_excerpt();
                                } else {
                                    echo get_the_content();
                                }
                                ?>
                            </p>
                        </div>   
                        <div class="col-md-3 col-sm-4 col-xs-3 team-thumb padding0">
                            <img src="<?php echo (!empty($lz_fitness_image[0])) ? $lz_fitness_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>" class="img-responsive" alt="<?php the_title(); ?>" />

                        </div>
                        <div class="col-md-9 col-sm-8 col-xs-9 padding0 detailsbx">
                           <h6 class="secondry-text"><?php the_title(); ?></h6>
                           <div class="designation-text"> <?php
                           $name2 = get_post_meta($post->ID, 'testimonial_Sub_Title', false);
                           echo (!empty($name2[0])) ? $name2[0] : '';
                           ?></div>
                       </div>

                       <?php if ($isCustomizer == false) { ?>
                    </div>

                </div>
                   <!-- for inner page -->
                   <div class="testinn">
                   <figure class="innerpage-bx-testbx">
                        <i class="fa fa-quote-left" aria-hidden="true"></i>
                        <figcaption>
                            <?php
                            if (has_excerpt()) {
                                echo get_the_excerpt();
                            } else {
                                echo get_the_content();
                            }
                            ?>
                        </figcaption>
                       <!-- <img src="<?php echo (!empty($lz_fitness_image[0])) ? $lz_fitness_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>" class="profile"/> -->
                       
                       
                       <div class="col-md-4 col-sm-4 col-xs-3  padding0">
                            <img src="<?php echo (!empty($lz_fitness_image[0])) ? $lz_fitness_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>" class="img-responsive" alt="<?php the_title(); ?>" />

                        </div>
                        <div class="col-md-8 col-sm-8 col-xs-9  detailsbx">
                           <h3 class="secondry-text"><?php the_title(); ?></h3>
                           <div class="designation-text"> <?php
                           $name2 = get_post_meta($post->ID, 'testimonial_Sub_Title', false);
                           echo (!empty($name2[0])) ? $name2[0] : '';
                           ?></div>
                       </div>
                    
                </figure>
            </div>
                <!-- for innerpage -->


   
            <?php } ?>
        </div>
            <div class="clearfix"></div>
            </div>
         <script>
        jQuery.noConflict();
        $(function(){
            function testinnHeight(){
                var ht = 0;
                $('#innerpage-box .testinn').each(function(i){
                    var tHt = $(this).height();
                    if(ht<tHt){
                        ht=tHt;
                    }
                });
                $('#innerpage-box .testinn').height(ht+'px');
            }
            testinnHeight();
        });
        $( window ).resize(function(){
            testinnHeight();
        });
    </script>

        <?php
            //echo"\n($i+1)%2 == 0 || $totalItems == ($i+1)";
        if(($i+1)%3 == 0 || $totalItems == ($i+1)){ ?>
        </div>
    </div>
    <?php
}
?>

<?php
endwhile;
$text = ob_get_contents();
ob_clean();
ob_end_flush();
endif;
wp_reset_postdata();
    // echo $text;
return $text;
}


/*services*/
function ctserviceShortCode($pageId = null, $isCustomizer = false, $i = null) {
    ob_start();
    $args = array('post_type' => 'our-services');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('lz_fitness_ct_service_npp_count',8);  
    //$lz_fitness_ct_service_icon1 = get_theme_mod('lz_fitness_ct_service_icon1'.$i);
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        case 2:
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        case 3:
        case 5:
        case 6: 
        case 9:
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        case 4: 
        case 7:
        case 8:
        case 10:  
        case 11:
        case 12:        
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        default: 
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
    }
    $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');  
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $lz_fitness_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
            $post = get_post();
            ?>
            <div class="item">
                <div class="our-homepage-services">
                    <div class="services-front">
                        <?php
                        if (has_post_thumbnail()) {
                            $image_url = $lz_fitness_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/project.jpg';
                        }
                        ?>                                                          
                        <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />

                        <h3> <?php the_title(); ?></h3>
                        <p><?php 
                        if(has_excerpt()){
                            echo get_the_excerpt();
                        }else{
                            echo lz_fitness_excerpt( get_the_content() , 110 );
                        }
                        ?></p>
                        <?php
                            $homepageservicesbutton = get_theme_mod('lz_fitness_homepageservices_txt', 'READ MORE'); 
                        ?>
                        <?php if( get_theme_mod('homepageservices_button_display','show' ) == 'show') :
                            ?>  
                            <a href="<?php the_permalink(); ?>" class="site-button"><?php echo ($homepageservicesbutton );  ?></a>
                        <?php endif ?>
                    </div>
                </div>
            
            <!-- </div>   --> 
<script>
        jQuery.noConflict();
        $(function(){
            function timelineinnHeight(){
                var ht = 0;
                $('#innerpage-box .timelineinn').each(function(i){
                    var tHt = $(this).height();
                    if(ht<tHt){
                        ht=tHt;
                    }
                });
                $('#innerpage-box .timelineinn').height(ht+'px');
            }
            timelineinnHeight();
        });
        $( window ).resize(function(){
            timelineinnHeight();
        });
    </script>
        <!-- For Services Innerpage -->

</div>
    <?php
endwhile;
$text = ob_get_contents();
ob_clean();
endif;
wp_reset_postdata();
return $text;
}


// ==========================
function serviceInnerpageShortCode($pageId = null, $isCustomizer = false, $i = null) {
    ob_start();
    $args = array('post_type' => 'our-services');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('lz_fitness_ct_service_npp_count',8);  
    //$lz_fitness_ct_service_icon1 = get_theme_mod('lz_fitness_ct_service_icon1'.$i);
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12';
        break;
        case 2: 
        $colCls = 'col-md-6 col-sm-6 col-xs-12';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        case 11:
        case 13:
        case 15:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        default: 
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        }
  $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');  
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $lz_fitness_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
            $post = get_post();
            ?>
        <div class="<?php echo $colCls;?> single-subject-bx"> 
        <!-- <div class="item inser"> -->
             <div class=" timelineinn">
                <div class="timeline-content">
                    <div class="timeline-icon">
                       <?php
                       if (has_post_thumbnail()) {
                        $image_url = $lz_fitness_image[0];
                    } else {
                        $image_url = get_template_directory_uri() . '/images/project.jpg';
                    }
                    ?>                                                          
                        <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                    </div>
                    <div class="inner-content">
                        <!-- <div class="textbx"></div> -->
                        <a href="<?php the_permalink(); ?>"><h2 class="title"><?php the_title(); ?></h2></a>
                        <p class="description">
                           <?php 
                           if(has_excerpt()){
                            echo get_the_excerpt();
                        }else{
                            echo lz_fitness_excerpt( get_the_content() , 150 );
                        }
                        ?>
                        </p>
                        <?php if( get_theme_mod('innerpageservices_button_display','show' ) == 'show') :
                            ?>  
                            <?php  
                            $innerpageservicesbutton = get_theme_mod('lz_fitness_innerpageservicesbutton_txt', 'Read More'); 
                            ?>
                            <a href="<?php the_permalink(); ?>" class="sitebutton"><?php echo ($innerpageservicesbutton );  ?> <i class="fa fa-long-arrow-right"></i></a>
                        <?php endif ?>
                    </div>
                </div> 
            </div>

        <script>
                jQuery.noConflict();
                $(function(){
                    function singlesubjectHeight(){
                        var ht = 0;
                        $('#innerpage-box .single-subject').each(function(i){
                            var tHt = $(this).height();
                            if(ht<tHt){
                                ht=tHt;
                            }
                        });
                        $('#innerpage-box .single-subject').height(ht+'px');
                    }
                    singlesubjectHeight();
                });
                $( window ).resize(function(){
                    singlesubjectHeight();
                });
            </script>   
 </div> 

   
                <?php
            endwhile;
            $text = ob_get_contents();
            ob_clean();
        endif;
        wp_reset_postdata();
        return $text;
    }


// ========================
/*gallery*/ 

function galleryShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-gallery');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('lz_fitness_gallery_npp_count', 3);  
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12 col-xs-12'; 
        break;
        case 2:
        $colCls = 'col-md-6 col-sm-6 col-xs-12';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        $colCls = 'col-md-3 col-sm-6 col-xs-12';
        break;
        default:
        $colCls = 'col-md-4 col-sm-6 col-xs-12';
        break;
    }
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $lz_fitness_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'medium_large');
            if ($isCustomizer === true) {
                // $lz_fitness_gallery_designation = get_theme_mod('lz_fitness_gallery_designation' . $i);
                // $lz_fitness_gallery_facebook = get_theme_mod('lz_fitness_gallery_facebook' . $i);
                // $lz_fitness_gallery_twitter = get_theme_mod('lz_fitness_gallery_twitter' . $i);
                // $lz_fitness_gallery_google_plus = get_theme_mod('lz_fitness_gallery_google_plus' . $i);
                // $lz_fitness_gallery_pintrest = get_theme_mod('lz_fitness_gallery_pintrest' . $i);
            } else {
                // $lz_fitness_gallery_facebook = '';
                // $lz_fitness_gallery_twitter = '';
                // $lz_fitness_gallery_google_plus = '';
                // $lz_fitness_gallery_pintrest = '';
            }

            $post = get_post();
            //Social media urls
            // $galleryFacebook = get_post_meta($post->ID, 'galleryFacebook', false);
            // $lz_fitness_gallery_facebook = !empty($teamFacebook[0]) ? $galleryFacebook[0] : '';
            // $galleryTwitter = get_post_meta($post->ID, 'galleryTwitter', false);
            // $lz_fitness_gallery_twitter = !empty($teamTwitter[0]) ? $galleryTwitter[0] : '';
            // $galleryGPlus = get_post_meta($post->ID, 'galleryGPlus', false);
            // $lz_fitness_gallery_google_plus = !empty($teamGPlus[0]) ? $galleryGPlus[0] : '';
            // $galleryPintrest = get_post_meta($post->ID, 'galleryPintrest', false);
            // $lz_fitness_gallery_pintrest = !empty($galleryPintrest[0]) ? $galleryPintrest[0] : '';
            // //designation
            // $designation = get_post_meta($post->ID, 'designation', false);
            // $lz_fitness_gallery_designation = !empty($designation[0]) ? $designation[0] : '';

                // if (($postN % 4) == 0 && $isCustomizer == false) {
            
            
            
            
            
            ?> 
            <div class="row">
                <div class="<?php echo $colCls; ?>  lz-gallery-images padding2 wow zoomIn">

                   <figure class="gallery-img-bx">
                    <?php
                    if (has_post_thumbnail()) {
                        $image_url = $lz_fitness_image[0];
                    } else {
                        $image_url = get_template_directory_uri() . '/images/about1.jpg';
                    }
                    ?>
                    <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" /> 
                    <figcaption>

                    </figcaption>
                    <a class="group1" href="<?php echo esc_url($image_url); ?>" title="<?php the_title(); ?>"> </a>
                </figure>


                <!-- for innertpage gallery box -->   
                <a class="group1" href="<?php echo esc_url($image_url); ?>" title="<?php the_title(); ?>">
                 <div class="pc-gall-box">
                 <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" /> 
                    
                <div class="box-content">
                    <div class="content">
                        
                    </div>
                </div>
                <div class="boxicn">
                    <i class="fa fa-search-plus" aria-hidden="true"></i>
                </div>
            </div>
        </a>
            <!-- for innertpage gallery box -->   


            <!--  <h6 class="member-name"><?php //the_title(); ?></h6> -->

            <!-- <div class="ht-gallery-member-excerpt-wrap"> -->
               <!--   <div class="ht-gallery-member-span"> -->
                <?php //if (!empty($lz_fitness_team_designation)) {// ?>
                    <!-- <div class="ht-team-designation"><?php //echo esc_html($lz_fitness_team_designation); ?></div> -->
                    <!--  <div class="ht-gallery-content">-->
                        <?php                                   
                                           // if(has_excerpt()){
                                               // echo get_the_excerpt();
                                            // }else{
                                               // echo lz_fitness_excerpt( get_the_content() , 100 );
                                            // } 
                        ?>
                        <!--  </div>  -->
                        <!-- <div class="ht-team-detail"><?php//_e('Detail', 'total') ?></div> -->
                        <!-- </div> --> 
                        <!--   </div> -->

                                <!-- <?php// if ($lz_fitness_gallery_facebook || $lz_fitness_gallery_twitter || $lz_fitness_gallery_google_plus) { ?>
                                <div class="ht-team-social-id">
                                    <?php // if ($lz_fitness_gallery_facebook) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($lz_fitness_gallery_facebook) ?>"><i class="fa fa-facebook"></i></a>
                                    <?php //} ?>
                                    <?php //if ($lz_fitness_gallery_twitter) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($lz_fitness_gallery_twitter) ?>"><i class="fa fa-twitter"></i></a>
                                    <?php // } ?>
                                    <?php //if ($lz_fitness_gallery_google_plus) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($lz_fitness_gallery_google_plus) ?>"><i class="fa fa-google-plus"></i></a>
                                    <?php //} ?>
                                    <?php // if ($lz_fitness_gallery_pintrest) { ?>
                                        <a target="_blank" href="<?php // echo esc_url($lz_fitness_gallery_pintrest) ?>"><i class="fa fa-pinterest-p"></i></a>
                                    <?php // } ?>
                                </div>                          
                                <?php// } ?> -->


                            </div>
                            <?php
                        endwhile;
                        $text = ob_get_contents();
                        ob_clean();
                    endif;
                    wp_reset_postdata();
                    return $text;
                }


    /**
     * Use for the show the testimonials at home page and in testimonial page with shortcode
     * @param int $pageId default is null the id of a post
     * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
     * @param int $i default null
     * @param boolean $showStaticVals default is false
     * @return void
     * @author Luzuk <support@luzuk.com>
     * */


